@charset "utf-8";
/* CSS Document */

#content div.page-title + div.block div.c::before { width:370px; background:url(../images/logo_big1.png) left bottom no-repeat; height:150px; right:0px; top:0px; background-size:100% auto; }

/* MAIN-SIDE */
div.main { padding-right:400px; width:100%; float:none; }
div.main::after, div.side::after  { width:1px; right:349px; background:#e5e5e5; height:1000%; top:-30px; }
div.side { float:right; width:350px; z-index:2; padding-left:50px; padding-top:50px;}
div.side::after { left:0px; right:auto; top:-100px; }

/* BOX */
div.box { padding:30px 0px; border-top:1px solid #ccc; }
div.box:first-child { border-top:none; }
div.box div.box-title span { font-size:36px; color:#771f67; font-weight:200; cursor:default; padding-bottom:20px; display:block; line-height:normal; }
div.box ul { list-style-type:none; }
div.box.tagcloud ul > li { display:inline-block; white-space:nowrap; margin-right:5px; }

div.box.social a { display:inline-block; max-width:70px; margin-right:20px; overflow:hidden; width:50%; opacity:.25; }
div.box.social a:hover { opacity:.75; }
div.box.social a img { width:100%; border-radius:5px; }

div.box.tagcloud div.box-title span, div.box.latest_posts div.box-title span { color:#00b2c2; }
div.box.social div.box-title span { color:#ac9050; }


/* EVENTS */
div.box ul.events { padding-left:20px; }
div.box ul.events li > div { min-height:0; }
div.box ul.events li > div:hover { background:#ebdee7 !important; }
div.box ul.events div.info { padding:0; }
div.box ul.events div.info * { font-size:18px !important; }
div.box ul.events div.info span.date{ font-size:14px !important; font-weight:600; }
div.box ul.events div.info h2 { font-weight:400; }
div.box ul.events div.info h3 { font-weight:300; }
div.box ul.events li > div:hover > * { filter:none !important; -webkit-filter:none !important;  }
div.box div.events-list div.title span { font-weight:600; font-size:22px; display:inline-block; cursor:default; }
div.box div.events-list div.title span::after { width:700px; right:-710px; height:1px; background:#e5e5e5; top:50%; margin-top:1px; }
div.box ul.events span.date { display:block !important; }


/* POSTS */
div.box.latest_posts div.box-title span { padding:0; }
div.box.latest_posts li > div {
	border-radius: 10px;
    box-sizing: content-box;
    height: 100%;
    margin-left: -10px;
    margin-top: -10px;
    padding: 10px;
    transition: all 0.5s ease 0s;
    width: 100%;	
}
div.box.latest_posts li > div:hover { background:#dcf5f7 !important; }
div.box.latest_posts a {
	background: rgba(0, 0, 0, 0) url("../images/placeholder.gif") repeat scroll 0 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%	
}
div.box.latest_posts span.date { font-size:14px !important; font-weight:600; }
div.box.latest_posts h2 { font-weight:400; }
div.box.latest_posts h3 { font-weight:300; }
div.box.latest_posts ul { padding-left:20px; }
div.box.latest_posts ul li:first-child { border:none; }
div.box.latest_posts ul li {
	border-top: 1px solid #e5e5e5;
    padding: 20px 0 10px;	
}


/* METHODS */
div.box.methods div.title span { font-weight:600; font-size:22px; display:inline-block; cursor:default; }
div.box.methods div.title span::after { width:700px; right:-710px; height:1px; background:#e5e5e5; top:50%; margin-top:1px; }
div.box.methods li > div {
	border-radius: 10px;
    box-sizing: content-box;
    height: 100%;
    margin-left: -10px;
    margin-top: -10px;
    padding: 10px;
    transition: all 0.5s ease 0s;
    width: 100%;	
}
div.box.methods li > div:hover { background:#eaddc3 !important; }
div.box.methods a {
	background: rgba(0, 0, 0, 0) url("../images/placeholder.gif") repeat scroll 0 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%	
}
div.box.methods span.date { font-size:14px !important; font-weight:600; }
div.box.methods h2 { font-weight:400; }
div.box.methods h3 { font-weight:300; }
div.box.methods ul { padding-left:20px; }
div.box.methods ul li:first-child { border:none; }
div.box.methods ul li {
	border-top: 1px solid #e5e5e5;
    padding: 20px 0 10px;	
}